section {
    margin: 15px 0 0 15px;
    padding: 10px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    border: 1px solid rgba(55, 55, 55, 0.3);
    background-color: #fff;

    .settings-row {
        margin: 10px 0 25px 0;
        border: 1px solid rgba(55, 55, 55, .2);
        padding: 10px;
        overflow: hidden;
        
            .userColumn {
                display: inline-block;
                padding: 15px;
                border: 1px solid rgba(55, 55, 55, 0.4);
                margin-right: 15px;
                background-color: #fff;
                text-align: center;
                min-width: 120px;

                span {
                    display: block;
                }

                .columnLabel {
                    font-weight: bold;
                }
            }

            .theme-selection-items {

                height: 50px;
                width: 50px;
                border: 1px solid black;
                display: inline-block;
                margin-right: 25px;

                &.bright {
                    background-color: white;
                }

                &.dark {
                    background-color: black;
                }

                &.yellow {
                    background-color: yellow;
                }

                &.lightseagreen {
                    background-color: lightseagreen;
                }

                &:hover {
                    cursor: pointer;
                    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
                    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
                }

                &:active, &:focus {
                    outline: none;
                }

                &.active-theme {
                    border: 4px solid lightgreen;
                    box-shadow: none;
                }
        }
    }

}

input {
    margin-right: 15px;
    display: inline-block;
    width: 150px;
}

// Specific styles for dragula plugin item when it is being dragged
li {
    background-color: lightgreen;
    text-align: center;
    list-style: none;
    border: 1px solid rgba(55, 55, 55, 0.4);
    padding: 15px;

    &:hover {
        cursor: pointer;
        box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    }

    .columnLabel {
        font-weight: bold;
    }

    span {
        display: block;
    }
}